body
{
  -webkit-text-size-adjust: none;
}

html
{
  -ms-content-zooming: none;
  -ms-touch-action: pan-x pan-y;
  overflow-x: hidden;
  text-size-adjust: none;
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

a
{
    display: block;
    text-decoration: none;
}

a:visited
{
    text-decoration: none;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

.nanummyeongjo * {
 font-family: 'Nanum Myeongjo', serif;
}

.main_container
{
    width: 100%;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

#main-text
{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 400px;
    z-index: 1;
}

#main-text p
{
    color: #fff;
    font-size: 80px;
    font-weight: 800;
    font-family: 'NanumMyeongjo', sans-serif;
    letter-spacing: -1px;
}

#sub-text
{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 500px;
    z-index: 1;
}

#sub-text p
{
    font-family: 'NanumSquare';
    color: #fff;
    font-size: 40px;
    font-weight: 400;
}

.main-wrap
{
    position: relative;
    width: 100%;
    margin-top: 150px;
}

.info-wrap
{
    width: 100%;
}

#info-text
{
    position: relative;
    width: 440px;
    height: 370px;
    background-color: #368DEF;
}

#line-top, #line-bottom
{
    display: inline-block;
    width: 67%;
    border-bottom: 1px solid white;
    position: absolute;
    left: 16%
}

.domea:nth-child(1)
{
    padding: 45px;
}

.domea
{
    padding: 25px;
    text-align: center;
    height: 30%;
}

.domea p
{
    font-size: 28px;
    font-weight: 400;
    font-family: 'NanumSquare';
    color: white;
}

#eng
{
    font-weight: 500;
    font-size: 26px;
    font-family: 'GmarketSansMedium';
}

.textbox
{
    line-height: 160%;
    display: flex;
    align-items: center;
    gap: 15px;
}

.textbox img
{
    width: 30px;
    height: 30px;
}

.textbox p
{
    color: white;
    font-family: 'NanumSquare';
    font-size: 15px;
}

#information
{
    overflow: hidden;
    display: flex;
    position: relative;
    width: 70%;
    left: 15%;
    height: 550px;
}

#domeflex
{
    display: flex;
    justify-content: center;
    gap: 30px;
    align-items: center;
    height: 35%;
}

#info-img2
{
    width: 440px;
    height: 370px;
    background: url('/img/banner_2.jpg');
    font-family: 'NanumSquare', sans-serif;
    padding-top: 100px;
    background-size: cover;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    right: 0;
    color: white;
    text-align: center;
    font-size: 28px;
    background-color: skyblue;
    position: absolute;
    margin-left: 50px;
    font-weight: 400;
}

.text_glamping
{
    font-weight: 700;
    font-size: 32px;
}

#info-img2 span
{
    line-height: 130%;
    font-size: 20px;
    font-family: 'NanumSquare', sans-serif;
    display: flow;
    top: 250px;
    position: absolute;
    left: 17%;
}

#room-info
{
    display: flex;
    position: relative;
    width: 100%;
    text-align: center;   
    justify-content: center;
}

#room-info p
{
    font-family: 'NanumSquare';
    font-size: 28px;
    color: #000000;
    margin-left: 10px;
    font-weight: 700;
}

#room-info h5
{
    font-family: 'NanumSquare';
    font-size: 18px;
    color: #707070;
    margin-left: 15px;
    margin-top: 10px;
}

#room-guide
{
    margin-top: 70px;
    display: flex;
    width: 70%;
    left: 15%;
    position: relative;
}

#room-guide1
{
    line-height: 300%;
    padding: 30px;
    width: 100%;
}

#right
{
    margin-left: 96%;
    font-size: 18px;
    font-weight: 400;
    font-family: 'NanumSquare';
    color: #202020;
}

#room-guide p
{
    font-weight: 400;
    font-size: 22px;
    font-family: 'NanumSquare';
}

#room-guide1 p:last-child
{
    margin-top: 30px;
}

.tg
{
    width: 100%;
}

.tg td:last-child
{
    border-right: none;
}

.tg td:first-child
{
    border-left: none;
    width: 30%;
}

.tg th:first-child
{
    border-left: none;
    width: 30%;
}

.tg th:last-child
{
    border-right: none;
}

.blank
{
    font-weight: 700;
    display: inline-block;
    width: 20%;
}

#room-guide2
{
    width: 100%;
    line-height: 220%;
    background-color: #F5FAFF;
    padding: 30px;
}

#room-guide2 p
{
    color: #202020;
    font-size: 18px;
    font-weight: 400;
    font-family: 'NanumSquare';
}

#room-guide2 h2
{
    font-size: 18px;
    color: #368DEF;
    font-weight: 700;
    font-family: 'NanumSquare';
}

#go-btn
{
    position: absolute;
    top: 80px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

#go-btn a
{
    font-family: 'NanumSquare';
    font-size: 26px;
    font-weight: 700;
    border-radius: 40px;
    color: white;
    background-color: #368DEF;
    display: inline-block;
    padding: 20px 50px;
}

#none-bg
{
    position: relative;
    height: 400px;
    width: 100%;
}

.footer
{
    z-index: 10;
}

#footer
{
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 280px;
    background-color: #505050;
}

#topmenu
{
  width: 230px;
  margin: 0 auto;
  justify-content: space-between;
    top: 95px;
    position: relative;
    text-align: center;
    display: flex;
}

#topmenu a
{
  font-size: 16px;
  font-weight: 400;
    color: #f2f2f2;
}

.hl
{
  display: inline-block;
  height: 16px;
  border-right: 1px solid #707070;
}

.copyright
{
  position: relative;
  top: 125px;
  margin: 0 auto;
  width: 470px;
  display: flex;
  justify-content: space-between;
}

.copyright:last-child
{
  padding-top: 10px;
}

.fc p
{
  font-weight: 400;
  color: #9d9d9d;
  font-size: 15px;
  font-family: 'NanumSquare';
}

@media all and (min-width:2000px) and (max-width:2600px)
{
    #main-text
    {
        top: 580px;
    }

    #sub-text
    {
        top: 680px;
    }

    #information
    {
        width: 55%;
        left: 22.5%;
    }

    #room-guide
    {
        width: 55%;
        left: 22.5%;
    }
}

@media all and (min-width:1024px) and (max-width:1300px)
{
    .prev
    {
        left: 3em !important;
        bottom: 40% !important;
    }

    .next
    {
        right: 3em !important;
        bottom: 40% !important;
    }

    #main-text
    {
        top: 260px;
    }

    #main-text p
    {
        font-size: 60px;
    }

    #sub-text
    {
        top: 340px;
    }

    #sub-text p
    {
        font-size: 32px;
    }

    #information
    {
        width: 90%;
        left: 5%;
        height: 400px;
    }

    #room-guide
    {
        width: 90%;
        left: 5%;
        margin-top: 50px;
    }

    #info-text
    {
        width: 300px ;
        height: 230px ;
    }

    .domea
    {
        padding: 12px;
    }

    .domea p
    {
        font-size: 24px;
    }

    #eng
    {
        font-size: 22px;
    }

    .textbox
    {
        line-height: 16px;
    }

    .textbox img
    {
        width: 25px;
        height: 25px;
    }

    #domeflex
    {
        padding-left: 0;
    }

    .textbox p
    {
        font-size: 10px;
        margin-top: 17%;
    }

    #info-img img
    {
        width: 300px ;
        height: 230px ;
    }

    .blank
    {
        width: 25%;
    }

    #room-guide p
    {
        font-size: 18px;
    }

    #right
    {
        margin-left: 92%;
        font-size: 16px;
    }

    .tg .tg-ff76
    {
        font-size: 14px !important;
    }

    .tg .tg-9hqa
    {
        font-size: 12px !important;
    }

    #info-img2
    {
        width: 300px;
        height: 230px;
        font-size: 24px;
        padding-top: 50px;
    }

    #info-img2 span
    {
        font-size: 18px;
        left: 5%;
        top: 150px;
    }

    #go-btn a
    {
        font-size: 20px;
    }

    #none-bg
    {
        height: 300px;
    }
}

@media all and (min-width:768px) and (max-width:1023px)
{
    button
    {
        opacity: 0;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    #main-text
    {
        top: 200px;
    }

    #main-text p
    {
        font-size: 40px;
    }

    #sub-text
    {
        top: 250px;
    }

    #right
    {
        margin-left: 94%;
    }

    .tg .tg-ff76
    {
        font-size: 16px !important;
    }

    .tg .tg-9hqa
    {
        font-size: 16px !important;
    }

    #sub-text p
    {
        font-size: 32px;
    }

    #information
    {
        width: 80%;
        left: 23%;
        display: block;
        height: 1300px;
    }
    
    #info-text
    {
        padding: 10px;
        width: 440px;
        height: 370px;
    }

    .domea
    {
        padding: 15px;
    }

    .domea p
    {
        font-size: 32px;
    }

    .textbox
    {
        display: block;
        padding: 15px;
    }

    #info-img img
    {
        width: 440px;
        height: 370px;
    }

    #info-img2
    {
        left: 0;
        margin-top: 50px;
        width: 440px;
        height: 370px;
        margin-left: 0;
        font-size: 30px;
    }

    #info-img2 span
    {
        top: 250px;
        left: 16%;
        font-size: 20px;
    }

    .textbox p
    {
        margin: 0;
        padding-top: 10px;
        font-size: 20px;
        line-height: 150%;
    }

    #room-info p
    {
        font-size: 28px;
        margin-left: 5px;
    }

    #room-info h5
    {
        font-size: 18px;
        margin-left: 10px;
        margin-top: 10px;
    }

    #room-guide
    {
        display: block;
        width: 70%;
        left: 15%;
    }

    #room-guide1
    {
        padding: 30px;
    }

    #room-guide1 p
    {
        font-size: 22px;
    }

    #room-guide1 img
    {
        width: 440px;
    }

    #room-guide2
    {
        padding: 20px;
        margin-top: 50px;
    }

    #go-btn a
    {
        font-size: 26px;
    }
}

@media all and (min-width:480px) and (max-width:767px)
{
    button
    {
        opacity: 0;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 22px;
    }

    #sub-text
    {
        top: 160px;
    }

    #sub-text p
    {
        font-size: 20px;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #information
    {
        width: 80%;
        left: 10%;
        display: block;
        height: 1100px;
    }

    #right
    {
        margin-left: 94%;
    }

    .tg .tg-ff76
    {
        font-size: 16px !important;
    }

    .tg .tg-9hqa
    {
        font-size: 14px !important;
    }
    
    #info-text
    {
        padding: 10px;
        width: 390px;
        height: 320px;
    }

    .domea
    {
        padding: 15px;
    }

    .domea p
    {
        font-size: 24px;
    }

    .textbox
    {
        display: block;
        text-align: center;
        padding: 15px;
    }

    #info-img img
    {
        width: 390px;
        height: 320px;
    }

    #info-img2
    {
        left: 0;
        margin-top: 50px;
        width: 390px;
        height: 320px;
        margin-left: 0;
        font-size: 24px;
    }

    #info-img2 span
    {
        top: 200px;
        left: 10%;
        font-size: 20px;
    }

    .textbox p
    {
        margin: 0;
        padding-top: 10px;
    }

    #room-info p
    {
        font-size: 18px;
        margin-left: 5px;
    }

    #room-info h5
    {
        font-size: 16px;
        margin-left: 10px;
        margin-top: 0;
    }

    #room-guide
    {
        display: block;
        width: 80%;
        left: 10%;
    }

    #room-guide1
    {
        padding: 0;
    }

    #room-guide1 p
    {
        font-size: 18px;
    }

    #room-guide1 img
    {
        width: 390px;
    }

    #room-guide2
    {
        padding: 20px;
        margin-top: 50px;
    }

    #go-btn a
    {
        font-size: 18px;
    }

    #none-bg
    {
        height: 300px;
    }
}

@media all and (min-width:390px) and (max-width:479px)
{
    .copyright .hl
    {
        height: 11px;
    }

    .prev
    {
        width: 3em !important;
        height: 3em !important;
        left: 1em !important;
        bottom: 40% !important;
    }

    .next
    {
        width: 3em !important;
        height: 3em !important;
        right: 1em !important;
        bottom: 40% !important;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    #main-text
    {
        top: 250px;
    }

    #main-text p
    {
        font-size: 24px;
    }

    #sub-text
    {
        top: 280px;
    }

    #sub-text p
    {
        font-size: 22px;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #information
    {
        width: 90%;
        left: 5%;
        display: block;
        height: 1000px;
    }
    
    #info-text
    {
        padding: 10px;
        width: 360px;
        height: 290px;
    }

    #room-info img
    {
        width: 25px;
        height: 25px;
        margin-top: -2px;
    }

    .domea
    {
        height: 30%;
        padding: 20px;
    }

    .domea:nth-child(3)
    {
        height: 35%;
    }

    .domea p
    {
        font-size: 22px;
    }

    #eng
    {
        font-size: 22px;
    }

    .text_glamping
    {
        font-size: 28px;
    }

    .textbox
    {
        margin-left: 0;
        align-items: center;
        line-height: 24px;
        display: flex;
        padding: 0;
        padding-left: 0;
    }

    .textbox img
    {
        width: 20px;
        height: 20px;
    }

    #info-img img
    {
        width: 360px;
        height: 290px;
    }

    #info-img2
    {
        padding-top: 60px;
        left: 0;
        margin-top: 50px;
        width: 360px;
        height: 290px;
        margin-left: 0;
        font-size: 24px;
    }

    #info-img2 span
    {
        top: 200px;
        left: 8%;
        font-size: 20px;
    }

    #right
    {
        margin-left: 92%;
        font-size: 16px;
    }

    .tg .tg-ff76
    {
        font-size: 14px !important;
    }

    .tg .tg-9hqa
    {
        font-size: 12px !important;
    }

    .textbox p
    {
        font-size: 14px;
        margin-left: 10px;
        padding-top: 0;
        margin-top: 0;
    }

    #room-info p
    {
        font-size: 18px;
        margin-left: 5px;
    }

    #room-info h5
    {
        font-size: 16px;
        margin-left: 10px;
        margin-top: 2px;
    }

    #room-guide
    {
        margin-top: 30px;
        display: block;
        width: 90%;
        left: 5%;
    }

    #room-guide1
    {
        padding: 0;
        line-height: 32px;
    }

    #room-guide1 p
    {
        font-size: 16px;
    }

    #room-guide1 img
    {
        width: 330px;
    }

    #room-guide2
    {
        padding: 20px;
        margin-top: 50px;
    }

    #room-guide2 p, #room-guide2 h2
    {
        font-size: 16px;
    }

    #go-btn a
    {
        font-size: 16px;
    }

    #none-bg
    {
        height: 280px;
    }
}

@media all and (min-width:321px) and (max-width:389px)
{
    .slick-dots li
    {
        opacity: 0;
    }
    
    .text_glamping
    {
        font-size: 28px;
    }

    .prev
    {
        width: 3em !important;
        height: 3em !important;
        left: 1em !important;
        bottom: 40% !important;
    }

    .next
    {
        width: 3em !important;
        height: 3em !important;
        right: 1em !important;
        bottom: 40% !important;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    #main-text
    {
        top: 250px;
    }

    #main-text p
    {
        font-size: 24px;
    }

    #sub-text
    {
        top: 280px;
    }

    #sub-text p
    {
        font-size: 22px;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #information
    {
        width: 90%;
        left: 7.5%;
        display: block;
        height: 980px;
    }
    
    #info-text
    {
        padding: 10px;
        width: 320px;
        height: 290px;
    }

    #room-info img
    {
        width: 25px;
        height: 25px;
        margin-top: -2px;
    }

    .domea
    {
        height: 30%;
        padding: 20px;
    }

    .domea:nth-child(3)
    {
        height: 35%;
    }

    .domea p
    {
        font-size: 20px;
    }

    #eng
    {
        font-size: 20px;
    }

    .textbox
    {
        margin-left: 0;
        align-items: center;
        line-height: 24px;
        display: flex;
        padding: 0;
        padding-left: 0;
    }

    .textbox img
    {
        width: 20px;
        height: 20px;
    }

    #info-img img
    {
        width: 320px;
        height: 250px;
    }

    #info-img2
    {
        padding-top: 50px;
        left: 0;
        margin-top: 50px;
        width: 320px;
        height: 250px;
        margin-left: 0;
        font-size: 20px;
    }

    #info-img2 span
    {
        top: 160px;
        left: 8%;
        font-size: 18px;
    }

    #right
    {
        margin-left: 92%;
        font-size: 16px;
    }

    .tg .tg-ff76
    {
        font-size: 10px !important;
    }

    .tg .tg-9hqa
    {
        font-size: 12px !important;
    }

    .textbox p
    {
        font-size: 12px;
        margin-left: 10px;
        padding-top: 0;
        margin-top: 0;
    }

    #room-info p
    {
        font-size: 18px;
        margin-left: 5px;
    }

    #room-info h5
    {
        font-size: 16px;
        margin-left: 10px;
        margin-top: 2px;
    }

    #room-guide
    {
        margin-top: 30px;
        display: block;
        width: 90%;
        left: 5%;
    }

    #room-guide1
    {
        line-height: 32px;
        padding: 0;
    }

    #room-guide1 p
    {
        font-size: 16px;
    }

    #room-guide1 img
    {
        width: 330px;
    }

    #room-guide2
    {
        padding: 20px;
        margin-top: 50px;
    }

    #room-guide2 p, #room-guide2 h2
    {
        font-size: 16px;
    }

    #go-btn a
    {
        font-size: 16px;
    }

    #none-bg
    {
        height: 280px;
    }
}

@media (max-width:320px)
{
    button
    {
        opacity: 0;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    #main-text
    {
        top: 80vw;
    }

    #main-text p
    {
        font-size: 8vw;
    }

    .main-wrap
    {
        margin-top: 25vw;
    }

    #sub-text
    {
        top: 90vw;
    }

    #sub-text p
    {
        font-size: 6.5vw;
    }

    .domea:nth-child(1)
    {
        padding: 8vw;
    }

    #information
    {
        width: 90%;
        left: 5%;
        display: block;
        height: 265vw;
    }
    
    #info-text
    {
        width: 90vw;
        height: 72vw;
    }

    #line-top, #line-bottom
    {
        left: 20%;
        width: 60%;
        border-bottom: 0.3vw solid #ffffff;
    }

    .domea
    {
        padding: 3vw;
    }

    .domea p
    {
        font-size: 6vw;
    }

    .textbox img
    {
        width: 5vw;
        height: 5vw;
    }

    .textbox
    {
        display: flex;
        padding: 0;
        line-height: 6vw;
    }

    #eng
    {
        font-size: 7vw;
    }

    .text_glamping
    {
        font-size: 9vw;
    }

    .textbox p
    {
        padding-left: 2vw;
        font-size: 3.8vw;
    }

    #info-img img
    {
        width: 90vw;
        height: 72vw;
    }

    #info-img2
    {
        padding-top: 12vw;
        margin-top: 15vw;
        width: 90vw;
        height: 72vw;
        margin-left: 0;
        font-size: 6vw;
    }

    #info-img2 span
    {
        top: 45vw;
        left: 4%;
        font-size: 5.5vw;
        line-height: 7vw;
    }

    .textbox p
    {
        margin: 0;
        padding-top: 10px;
    }

    #room-info img
    {
        width: 9vw;
        height: 9vw;
    }

    #room-info p
    {
        font-size: 5vw;
        margin-left: 2vw;
        margin-top: 2vw;
    }

    #room-info h5
    {
        font-size: 4.8vw;
        margin-left: 2.8vw;
        margin-top: 2vw;
    }

    .blank
    {
        width: 25%;
    }

    #room-guide
    {
        margin-top: 10vw;
        display: block;
        width: 95%;
        left: 2.5%;
    }

    #room-guide1
    {
        padding: 0;
        line-height: 10vw;
    }
    
    #right
    {
        margin-left: 92%;
        font-size: 5vw;
    }

    .tg td
    {
        padding: 3vw 0;
        border-width: 0.3vw !important;
    }

    .tg th
    {
        padding: 3vw 0;
        border-width: 0.3vw !important;
    }

    .tg .tg-ff76
    {
        width: 53vw;
        font-size: 4vw !important;
    }

    .tg .tg-9hqa
    {
        font-size: 3.2vw !important;
    }

    #room-guide1 p
    {
        font-size: 5vw;
    }

    #room-guide2
    {
        padding: 5vw;
        margin-top: 15vw;
        line-height: 11vw;
    }

    #room-guide2 p
    {
        font-size: 5vw;
    }

    #room-guide2 h2
    {
        font-size: 5vw;
    }

    #none-bg
    {
        text-align: center;
        width: 100%;
        height: 80vw;
    }

    #go-btn a
    {
        font-size: 5vw;
        padding: 5vw 10vw;
    }
}

@media all and (min-width:321px) and (max-width:479px)
{
    #footer
    {
        height: 160px;
    }

    #topmenu
    {
        width: 192px;
        top: 48px;
    }

    #topmenu a
    {
        font-size: 12px;
    }

    .copyright
    {
        top: 72px;
        width: 340px;
    }

    .copyright:last-child
    {
        padding-top: 5px;
    }

    .fc p
    {
        font-size: 11px;
        color: #9d9d9d;
    }

    .fc a
    {
        color: #9d9d9d;
    }

    .copyright .hl
    {
        height: 11px;
    }
}